/// <reference types="vite/client" />

declare const MAIN_WINDOW_VITE_DEV_SERVER_URL: string | undefined;
declare const MAIN_WINDOW_VITE_NAME: string | undefined;

interface ImportMetaEnv {
  readonly VITE_APP_API: string
  readonly VITE_NODE_NETWORK?: 'mainnet' | 'testnet'
}

interface ImportMeta {
  readonly env: ImportMetaEnv
}
